5月9日消息,PolkaWorld今日发布最新波卡周报,文中表示,Polkadot更新版本,0.9.0已经发布,需在下次runtime升级之前升级到0.9.0,否则节点将无法同步。该版本包含了能够让平行链正确运行的客户端更改,这意味着当所有节点成功升级至该版本后,平行链功能将正式部署到Kusama链上。

本文链接:https://www.heqi.cn/47375.html

和气财经温馨提示,转载请注明文章出处